/* @override https://3feretail.workgroupstaging.com/assets/css/type.css
	http://localhost:8888/109042-3feretail/assets/css/type.css
	http://localhost:8888/186007-FMco/assets/css/type.css
	http://localhost:8888/315028-DW-Web/assets/css/type.css */

/* @override 
	http://localhost:8888/109042-3fe-retail/assets/css/type.css */


body {
	font-family: 'nittigrotesk', 'Helvetica Neue', Arial, sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	line-height: 24px;
	font-size: 18px;
	
}
.text-mono {
	font-family: 'nitti', monospace;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
line-height: 26px;
font-size: 19px;
	
}
p {
width: 95%;
hanging-punctuation: first;
}
.text-serif p, 
p.text-serif{
	
}
.text-centered p{
width: 100%;
}
.page p{
	margin-bottom: 1em;
	
}

i,
em {
	font-style: italic
}
b,
strong {
	font-weight: 600;
}
.text-centered {
	text-align: center;
		width: 100%!important;
	
}
.text-right {
	text-align: right;
}


.sc {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
		font-weight: 800;
	
}



form input[type="text"],
form input[type="email"],
form textarea,
.text-reg,
.text-reg ul,
ul.text-reg li,
.text-reg a,
.text-reg p,
.text-reg span,
.text-reg button {
	line-height: 1.6;
	font-size: 15px;
}
p.text-small,
.text-small,
.text-small ul,
ul.text-small li,
.text-small a,
.text-small p,
.text-small span {
line-height: 21px;
font-size: 14px;
font-weight: 500;
letter-spacing: .04em;
}
p.text-regular,
.text-regular,
.text-regular ul,
ul.text-regular li,
.text-regular a,
.text-regular p,
.text-regular span {
line-height: 29px;
font-size: 17px;
}
p.text-medium,
.text-medium,
.text-medium ul,
ul.text-medium li,
.text-medium a,
.text-medium p,
.text-medium span {
	line-height: 29px;
	font-size: 25px;
	
}
p.text-large,
.text-large,
.text-large ul,
ul.text-large li,
.text-large a,
.text-large p,
.text-large span{
line-height: 48px;
font-size: 43px;
	font-weight: 200;
}


p.text-xlarge,
.text-xlarge,
.text-xlarge ul,
ul.text-xlarge li,
.text-xlarge a,
.text-xlarge p,
.text-xlarge span {
line-height: 78px;
font-size: 86px;
font-weight: 200;
margin-left: -.5%;
	
}



ul.dash{
	list-style-type:square
}




@media (max-width: 768px) {
	body{
		font-size: 18px;
		line-height: 24px;
		
	}
	p,
	.m-text-regular li{
	width: 95%;
	}
	.m-text-centered{
		text-align: center;
	}
	.m-text-left{
		text-align: left;
	}
	.m-text-right{
		text-align: right;
	}
	.sc {
			font-weight: 800;
		
	}
	h1{
		font-weight: 600;
	}
	h2.sc {
			font-size: 11px;
		font-weight: 600;
		
	}
	
	
	form input[type="text"],
	form input[type="email"],
	form textarea,
	.text-reg,
	.text-reg ul,
	ul.text-reg li,
	.text-reg a,
	.text-reg p,
	.text-reg span,
	.text-reg button {
		line-height: 1.6;
		font-size: 12px;
	}
	
	.text-small,
	.text-small ul,
	ul.text-small li,
	.text-small a,
	.text-small p,
	.text-small span {
	line-height: 20px;
	font-size: 14px;
	font-weight: 600;
	}
	.m-text-regular,
	.m-text-regular ul,
	ul.m-text-regular li,
	.m-text-regular a,
	.m-text-regular p,
	.m-text-regular span,
	p.m-text-regular,
	
	.text-regular,
	.text-regular ul,
	ul.text-regular li,
	.text-regular a,
	.text-regular p,
	.text-regular span{
	line-height: 24px;
	font-size: 18px;
			letter-spacing: 0;
		}
		
		
	.text-medium,
	.text-medium ul,
	ul.text-medium li,
	.text-medium a,
	.text-medium p,
	.text-medium span {
	line-height: 30px;
	font-size: 24px;
	text-align: left;
	}
	.text-large,
	.text-large ul,
	ul.text-large li,
	.text-large a,
	.text-large p,
	.text-large span
	{
		font-size: 48px;
		line-height: 52px;
	}
	
		
	.text-xlarge,
	.text-xlarge ul,
	ul.text-xlarge li,
	.text-xlarge a,
	.text-xlarge p,
	.text-xlarge span
	{
		font-size: 54px;
		line-height: 52px;
	}
	
	.m-text-small,
	.m-text-small ul,
	ul.m-text-small li,
	.m-text-small a,
	.m-text-small p,
	.m-text-small span {
	line-height: 20px;
	font-size: 14px;
	font-weight: 600;
	}
	
.m-text-medium,
.m-text-medium ul,
ul.m-text-medium li,
.m-text-medium a,
.m-text-medium p,
.m-text-medium span {
line-height: 30px;
font-size: 24px;
text-align: left;
}	
	.m-text-large,
	.m-text-large ul,
	ul.m-text-large li,
	.m-text-large a,
	.m-text-large p,
	.m-text-large span
	{
line-height: 48px;
font-size: 43px;

	}
	
	}

